Subject: Ticket re-opened - [#5081] Password reset email not received
From: Les Mills International <[email-masked]>
To: [email-masked]
Date: Mon, 27 Dec 2021 08:05:16 +0000

Hi Pritish Nandi,  Ticket “#5081 – Password reset email not received” has been reopened, please visit https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/5081 to view the ticket.  Ticket comment   
 Hi Olesia! 

 Please tell me which email you sent the password reset letter to? 

  

 Thanks 

 Yuriy 

  

  

 
 Yuriy Savelev 

 Head of Business Development Les Mills Russia 

 
[email-masked]

 
 tel +7 915 9541472 |

 
 Москва, Крылатская улица, 15 

 
http://www.lesmills.com/ru/

 

  

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 
Узнай
 подробнее расписание Первоначальных обучений и
Продвинутых Обучений

 
 
Отвечая на данное сообщение, вы даёте
cогласие
 на обработку персональных данных

 

 

 

От: Les Mills International <[email-masked]>
 
Отправлено: 26 декабря 2021 г. 18:15 
Кому: Yuriy Savelev <[email-masked]> 
Тема: Re: Password reset email not received 

 

 

 
 Hi Yuriy, 

 
 
 Thank you for your reply. 

 

   

 
 I requested for password reset email from my side. Kindly check your email.  

 

   

 
 Please let us know uf you still didn't receive email. 

 

   

 
 Best regards, 

 
 
 Olesia 

 

Ticket: 
https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/5081 

 

 
On Sun, 26 Dec at 8:46 AM
, Yuriy <[email-masked]> wrote:

 

 
 Hello! 

 

Twice I changed my e-mail in the SF to my personal email ([email-masked];
[email-masked] ). The letter with password collection is also not received
☹

 

 
 
What are the options for solving this problem?

 

   

 

Thanks

 

 
Cheers

 

 

 

 
Yuriy

 

   

 

 
 
 Yuriy Savelev 

 
 
 Head of Business Development Les Mills Russia 

 

[email-masked]

 

 
 tel +7 915 9541472 |

 

 Москва, Крылатская улица, 15 

 

http://www.lesmills.com/ru/

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

  

 

 

  

 

 

 

 

 

 

 

 
 
Узнай
 подробнее расписание Первоначальных обучений и
Продвинутых
 Обучений 

 

 
Отвечая на данное сообщение, вы даёте
cогласие
 на обработку персональных данных

 

 

 

   

 

 
От: Les Mills International <[email-masked]>
 
Отправлено: 24 декабря 2021 г. 22:19 
Кому: Yuriy Savelev <[email-masked]> 
Тема: Re: Password reset email not received

 

 

 

 

 Hi Yuriy, 

 

 
 ​ 

 

 
 Yes, to check where a customers password reset email will go to, you need to check 'Manage Virtual User' in Salesforce. Click on the small arrow next to 'edit' and then click
 on Manage Virtual User. 

 

 

 

 
 
 Please let us know how it goes. We look forward to hearing from you. 
 
Best Regards, 
AJ 
Customer Services 
Les Mills Virtual App 
 
Ticket: 
https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/5081  

 

 

 

 

 
 
 On Sat, 25 Dec at 7:34 AM
, Yuriy <[email-masked]> wrote:

 

 

Thanks for the answer!

 

 

Can I also change mail myself in the club account in Salesforce?

 

 

   

 

 
 
Thanks

 

 

 
Yuriy

 

 

   

 

 

 Yuriy Savelev 

 

 
 Head of Business Development Les Mills Russia 

 

 
 
[email-masked]

 

 

 tel +7 915 9541472 |

 

 
 
 Москва, Крылатская улица, 15 

 

 
 
http://www.lesmills.com/ru/

 

 

 

 

 

 

 

 

 

 

 

 

 

  

 

 

  

 

 

 

 

 

 

 

 

 

 

 

 

Узнай
 подробнее расписание Первоначальных обучений и
Продвинутых
 Обучений 

 

 

Отвечая на данное сообщение, вы даёте
cогласие
 на обработку персональных данных

 

 

   

 

 

 

 

 
От: Les Mills International <[email-masked]>
 
Отправлено: 24 декабря 2021 г. 20:25 
Кому: Yuriy Savelev <[email-masked]> 
Тема: Re: Password reset email not received 

 

 

   

 

 

 
 Hi Yuriy, 

 

 

 ​ 

 

 

 Thank you for your quick reply. 

 

 

 ​ 

 

 

 I can only suggest changing the registered email address from a corporate account to a personal one as the password reset email might fail and get blocked along the way because
 it is a business account and may have some limitations. 

 

 

 ​ 

 

 

 ​Best Regards, 
Olesia 
Customer Services 
Les Mills Virtual App 
 
Ticket: 
https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/5081  

 

 

 
 On Sat, 25 Dec at 1:59 AM
, Yuriy <[email-masked]> wrote:

 

 

 
 
 There are no incoming emails in junk mail ( 

 

 

 This email is used in the club account. 

 

 

  Thanks  

 

 

 Yuriy  

 

 

 

 

 

 
 Юрий Савельев | Head of Business Development Les Mills Russia |
[email-masked] tel +7 915 9541472 | 

 

 

 Москва, Крылатская улица, 15 |
http://www.lesmills.com/ru/  

 

 

   

 

 

   

 

 

   

 

 

   

 

 

   

 

 

 

 

 
От: Les Mills International <[email-masked]> 
Отправлено: Friday, December 24, 2021 3:43:16 PM 
Кому: Yuriy Savelev <[email-masked]> 
Тема: Re: Password reset email not received

 

 

 

 

 

 

 
 
 Hi Yuriy, 

 

 

 ​ 

 

 

 ​Thank you for reaching out to support. 

 

 

 ​ 

 

 

 Please ask customer to check their junk folder, as sometimes password reset email you can find there. 

 

 

 Also is the registered email of the Club is [email-masked]? 

 

 

 ​ 

 

 

 ​Please let us know how it goes. 

 

 

 ​ 

 

 

 Best Regards, 
Olesia 
Customer Services 
Les Mills Virtual App 

 

 

  
Ticket: 
https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/5081  

 

 

 
 On Sat, 25 Dec at 12:52 AM
, Yuriy <[email-masked]> wrote:

 

 

 
 Hi! 

 

 

 We are requesting a password reset to log into our account. The email address specified in the club profile does not receive a password reset email. What could be the reason? 

 

 

 Thanks 

 

 

 Yuriy  

 

 

 

 

 

5081:859387

 

 

 

 
 
5081:859387

 

 

 

5081:859387